## rust-subprocess 0.2.4

=== debian/changelog ===
rust-subprocess (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package subprocess 0.2.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:20:45 +0200

rust-subprocess (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package subprocess 0.2.4 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package subprocess 0.1.20 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat,  8 Feb 2020 19:21:59 +0100
