=== debian/control ===
Source: rust-subprocess
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+std-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+synchapi-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.8-~~) <!nocheck>,
 librust-winapi-0.3+winerror-dev (>= 0.3.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subprocess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subprocess

Package: librust-subprocess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-winapi-0.3+default-dev (>= 0.3.8-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.8-~~),
 librust-winapi-0.3+processthreadsapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+std-dev (>= 0.3.8-~~),
 librust-winapi-0.3+synchapi-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.8-~~),
 librust-winapi-0.3+winerror-dev (>= 0.3.8-~~)
Provides:
 librust-subprocess+default-dev (= ${binary:Version}),
 librust-subprocess-0-dev (= ${binary:Version}),
 librust-subprocess-0+default-dev (= ${binary:Version}),
 librust-subprocess-0.2-dev (= ${binary:Version}),
 librust-subprocess-0.2+default-dev (= ${binary:Version}),
 librust-subprocess-0.2.4-dev (= ${binary:Version}),
 librust-subprocess-0.2.4+default-dev (= ${binary:Version})
Description: execution of child processes and pipelines - Rust source code
 This package contains the source for the Rust subprocess crate, packaged by
 debcargo for use with cargo and dh-cargo.
