=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subprocess 0.2.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subprocess 0.2.4 --all-targets --no-default-features
Features: test-name=librust-subprocess-dev
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev (>= 0.3.7-~~), @
Restrictions: allow-stderr, skip-not-installable
