## rust-subprocess 0.2.9

=== debian/changelog ===
rust-subprocess (0.2.9-2) unstable; urgency=medium

  * Team upload
  * Package subprocess 0.2.9 from crates.io using debcargo 2.7.10
  * Add patch to disable Windows support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 15:51:42 -0400

rust-subprocess (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package subprocess 0.2.9 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Jul 2023 13:15:25 +0100
