=== debian/control ===
Source: rust-subprocess
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.78-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subprocess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subprocess
Homepage: https://github.com/hniksic/rust-subprocess
X-Cargo-Crate: subprocess
Rules-Requires-Root: no

Package: librust-subprocess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.78-~~)
Provides:
 librust-subprocess+default-dev (= ${binary:Version}),
 librust-subprocess-0-dev (= ${binary:Version}),
 librust-subprocess-0+default-dev (= ${binary:Version}),
 librust-subprocess-0.2-dev (= ${binary:Version}),
 librust-subprocess-0.2+default-dev (= ${binary:Version}),
 librust-subprocess-0.2.9-dev (= ${binary:Version}),
 librust-subprocess-0.2.9+default-dev (= ${binary:Version})
Description: execution of child processes and pipelines - Rust source code
 Source code for Debianized Rust crate "subprocess"
