=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subprocess 0.2.9 --all-targets --all-features
Features: test-name=rust-subprocess:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subprocess 0.2.9 --all-targets
Features: test-name=librust-subprocess-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subprocess 0.2.9 --all-targets --no-default-features
Features: test-name=librust-subprocess-dev:
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
